camel-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Benjamin Graf (JIRA)" <j...@apache.org>
Subject [jira] [Created] (CAMEL-11904) Increase dependency java-util-version to min. 1.26.1
Date Fri, 13 Oct 2017 09:47:00 GMT
Benjamin Graf created CAMEL-11904:
-------------------------------------

             Summary: Increase dependency java-util-version to min. 1.26.1
                 Key: CAMEL-11904
                 URL: https://issues.apache.org/jira/browse/CAMEL-11904
             Project: Camel
          Issue Type: Improvement
          Components: camel-headersmap
    Affects Versions: 2.20.0
            Reporter: Benjamin Graf
            Priority: Minor


Dependency has been upgraded on master but not on branch 2.20.x. There is an important fix
in version 1.26.1 (Bug fix: The internal class CaseInsensitiveString did not implement Comparable
interface correctly.) which could have influence on camel-headersmap. IMHO this minimum upgrade
should be done on branch, too.



--
This message was sent by Atlassian JIRA
(v6.4.14#64029)

Mime
View raw message